@charset "utf-8";
/* CSS Document */


p {
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-stretch:normal;
	font-size: 14px;
	color: #333;
	font-weight:bolder;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-stretch:normal;
	font-size: 14px;
	font-weight:bold;
	color: #FF6500;
	text-align:left;
	
	
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-stretch:normal;
	font-size: 18px;
	font-weight:bold;
	color:#FF6500;
	
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-stretch:normal;
	font-size: 13px;
	font-weight:bold;
	color:#236331;
	text-align:left;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-stretch:normal;
	font-size: 12px;
	font-weight:bold;
	color: #000;
	text-align:left;
	
	
}	
	
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bolder;
	color:#FFF;
	font-size: 13px;
	
	
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-stretch:normal;
	font-size: 15.4px;
	font-weight:bold;
	color:#FF6500;
	
}

h7 {
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bolder;
	color:#FFF;
	font-size: 13px;

	
}
	a:link {

	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-stretch:normal;
	font-size:14px;
	font-weight: bolder;
	color: #000;
	text-decoration: none;
}

	a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-stretch:normal;
	font-size:14px;
	font-weight: bolder;
	color:#333;
	text-decoration: none;
}

	a:hover {
	
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-stretch:normal;
	font-size:14px;
	font-weight: bolder;
	color: #000;
	text-decoration: none;
	
	
}
a:active {
	text-decoration: none;
	color: #333;
}




#heading {
	display: block;
	background-color: #1e3b63;
	width: 184px;
	height:20px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	font-stretch:normal;
	font-size: 15px;
	color: #fff;
	font-weight: bolder;
	text-align:left;
	border-bottom: #666 1px solid;

}

 
<!-- gallery -->

#pix {
	position:absolute;
	top: 0px;
	left: 0px;
}

dt {
	margin:10px;
}
img {
	border:none;
}

#pix a img.hid {
	width:250px;
	height:150px;
	position: absolute;
	top: 10px;
	left: 120px;
	visibility: hidden;
}

#pix a:hover { background: white;
}

#pix a:hover img.hid {visibility:visible;
}


<!-- gallery -->

/* SLIMBOX CSS START */

#lbOverlay {
	position: absolute;
	z-index: 9999;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 40px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

/* SLIMBOX CSS END */


